@charset "UTF-8";
/* Extra home page styles */

/*#headeroutercontainer {
  position:absolute;
  top:0;
  left:0;
  width:50px;
  height:50px;
}*/


/* Container for logo and slogan */
#hp_logo_slogan_ctr {
  position:absolute;
  width:100%;
  left:0;
  top:40px;
  display:flex;
  flex-direction:row;
  flex-wrap:nowrap;
  justify-content:center;
  align-items:center;
  align-content:center;
  z-index:10;
  padding:10px 0;
  border:1px solid #fff;
  border-width:1px;
  border-style:solid;
  border-radius:0;
  border-right:none;
  border-left:none;
  background:rgba(255, 255, 255, 0.3);
  background:rgba(234, 218, 63, 0.3);
  
  top:50%;
  transform:translateY(-50%);
}
#hp_logo {
  padding-left:20px;
}
  #hp_logo img {
    width:auto; 
    height:120px; 
    border:none;
  }
#hp_slogan {
  /*width:95%;*/
  max-width:800px;
  margin-left:5%;
  padding-right:20px;
}
  #hp_slogan h1 {
    margin-bottom:0;
    font-size:4.8rem;
    text-align:center;
    color:#fff;
    text-shadow:0 0 3px #000;
  }
  #hp_slogan h2 {
    margin-bottom:0;
    font-size:2.8rem;
    text-align:center;
    color:#fff;
    text-shadow:0 0 3px #000;
  }

@media screen and (max-width: 1050px) { 
  #hp_logo img {
    width:auto; 
    height:120px; 
    border:none;
  }
  #hp_slogan {
    /*width:95%;*/
    max-width:800px;
    margin-left:5%;
    padding-right:20px;
  }
    #hp_slogan h1 {
      margin-bottom:0;
      font-size:4.8rem;
      text-align:center;
      color:#fff;
      text-shadow:0 0 7px #000;
    }
    #hp_slogan h2 {
      margin-bottom:0;
      font-size:2.8rem;
      text-align:center;
      color:#fff;
      text-shadow:0 0 7px #000;
    }
}
@media screen and (max-width: 800px) { 
  #hp_logo_slogan_ctr {
    bottom:auto;
  }
  #hp_logo img {
    width:auto; 
    height:100px; 
    border:none;
  }
  #hp_slogan {
    /*width:95%;*/
    max-width:800px;
    margin-left:5%;
    padding-right:20px;
  }
    #hp_slogan h1 {
      margin-bottom:0;
      font-size:3.6rem;
      text-align:center;
      color:#fff;
      text-shadow:0 0 7px #000;
    }
    #hp_slogan h2 {
      margin-bottom:0;
      font-size:2rem;
      text-align:center;
      color:#fff;
      text-shadow:0 0 7px #000;
    }
}
@media screen and (max-width: 640px) { 
  #hp_logo_slogan_ctr {
    bottom:auto;
  }
  #hp_logo img {
    width:auto; 
    height:100px; 
    border:none;
  }
  #hp_slogan {
    /*width:95%;*/
    max-width:800px;
    margin-left:5%;
    padding-right:20px;
  }
    #hp_slogan h1 {
      margin-bottom:0;
      font-size:2.4rem;
      text-align:center;
      color:#fff;
      text-shadow:0 0 7px #000;
    }
    #hp_slogan h2 {
      margin-bottom:0;
      font-size:1.8rem;
      text-align:center;
      color:#fff;
      text-shadow:0 0 7px #000;
    }
}
#navbar {
  border-top:none;
}



/* End */